uuid: e713aab9-9299-4c36-9ac8-38bc7cf0c014
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
    - field.field.comment.comment_etapa.comment_body
  module:
    - text
id: comment.comment_etapa.default
targetEntityType: comment
bundle: comment_etapa
mode: default
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
